Subject: Ticket Assigned - Cancellation - 6807765024
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 12:25:23 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation - 6807765024 Samad                    Sir I made an online purchase yesterday           11:53 AM, 27th Feb                     Samad                    Sir I made an online purchase yesterday           11:53 AM, 27th Feb                     Samad                    Order number 6807765024           12:28 PM, 27th Feb                     Samad                    Order number 6807765024           12:28 PM, 27th Feb                     Samad                    It is a duplicate order and requested for cancellation           12:28 PM, 27th Feb                     Samad                    It is a duplicate order and requested for cancellation           12:28 PM, 27th Feb                     Samad                    I want to make sure if it is done           12:28 PM, 27th Feb                     Samad                    I want to make sure if it is done           
 12:28 PM, 27th Feb                     Samad                    Can you advise please           12:28 PM, 27th Feb                     Samad                    Can you advise please           12:28 PM, 27th Feb                     Samad                    Anybody there ??           03:21 PM, 27th Feb                     Samad                    Anybody there ??           03:21 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5767574